.container-fluid{padding:0px; margin:0px;}

.stream_block{
  padding-top: 0
}
.app_wrapper, .app_wrapper1{
  z-index: 999 !important
}
.app_wrapper.hidden-lg.hidden-md{
  display: none !important
}
@keyframes smoothScroll {
	0% {
       transform: translateY(-40px);
      -webkit-transform: translateY(-40px);
      -ms-transform: translateY(-40px);
	}
	100% {
       transform: translateY(0px);
      -webkit-transform: translateY(0px);
      -ms-transform: translateY(0px);
	}
}

.site-header{
  font-family: Helvetica, sans-serif;
  background: #fff;
  border-bottom: 1px solid #bbbbbb;
  width: 100%;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
.site-header.sticky{
  position: fixed;
  background: #fff;
  top: 0;
  left: 0;
  z-index: 91;
  opacity: 1.0;
  z-index: 9991;
  animation: smoothScroll 0.5s forwards;
}

.site-header a{
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
.site-header a:hover, .site-header a:focus{
    text-decoration: none;
}
.site-header ul{
  padding: 0;
  margin: 0;
  list-style: none;
}
.top-head{
  background: #545454;
  font-family: RobotoRegular;
  font-size: 13px;
  overflow: hidden;
  letter-spacing: 1px;
}
.site-header .contact-numbers{
  color: #d0d0d0;
  float: left;
  max-height: 36px;
}
.contact-numbers li{
  display: inline-block;
  vertical-align: middle;
  line-height: 36px;
}
.contact-numbers li + li{
  position: relative;
  padding-left: 12px;
  margin-left: 10px;
}
.contact-numbers li + li::before{
  content: '';
  height: 16px;
  width: 1px;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -8px;
  background: #3b3b3b;    
}

.contact-numbers a{
  color: #ffe04d;
  font-family: RobotoSlabBold;
}
.head-right{
  float: right;
}
.submenu{
  margin: 0;
  padding: 0;
  display: inline-block;
  vertical-align: middle;
}
.top-head .coupon-link{
  display: inline-block;
  vertical-align: middle;
  padding:0 10px;
  line-height: 36px;
  background: #FEDC30;
  color: #000;
  margin-left: 10px;
}

.submenu li{
  display: inline-block;
  padding: 0 2px;
  vertical-align: middle;
}
.submenu a{
  color: #b8b8b8;
  padding:0 8px;
  line-height: 36px;
  display: block;
}
.submenu a:hover{
  color: #fff;
}
.bottom-head{
  padding: 10px 0;
}
.bottom-head .container{
	position:relative
}
.mobile-head{
  display: inline-block;
}
.site-logo{
  width: 110px;
  height: 65px;
  background: url(../images/new-aakash-logo.png) no-repeat 0 0/100%;
  display: inline-block;
  vertical-align: middle;
}
.site-menu{
  float: right;
  margin-top: 17px;
}

.site-menu li a{
  color: #000;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 0.5px;
  font-weight: bold;
  line-height: 32px;
  padding: 0 7px;
  display: block;
  text-decoration: none !important
}
.site-menu li.active-menu a{
      color: #1C9BD8;
}
.site-menu .search-btn{
      margin: 0 8px;
}
.site-menu .search-btn a{
    font-size:0;
    width:32px;
    height:32px;
    background:#1C9BD8 url(../images/search-btn.png) no-repeat center;
    border-radius:3px;   
}


.site-menu  .login-menu a{
  background:#1C9BD8;
  min-width: 95px;
  text-align: center;
  color: #fff !important;
  line-height: 32px;
  padding: 0 8px;
  display: block;
  border-radius: 3px;
  text-transform: uppercase;
}
.mobile-search{
  width: 40px;
  height: 40px;
  background: url(../images/sprite.png) no-repeat 13px 12px/400px;
  margin-right: -10px;
  font-size: 0;
}
.search-widget{
		width: 430px;
		max-width:calc(100% - 60px);		
		border-radius:3px;
		position: absolute;
		top: 0;
		z-index: -1;
		right: 134px;
		top: 17px;
		opacity:0;
		transition:all 0.3s;
        -webkit-transition: all 0.3s;
        height: 0;
        overflow: hidden;
        padding-right: 105px;
		
	}
	.search-active .search-widget{
		opacity:1;
        z-index:999;
        height: auto;
        overflow: visible;
	}

	.search-widget .search-field{
	height:32px;
    float: left;
	}
.field-select-city{
  width: 180px;
}
.field-search{
  width: 100%;
}
	.search-widget .search-tags{
      padding: 10px;
      width: 100%;
      border:1px solid #C0C9D0;
      background: -moz-linear-gradient(top, #e1e1e1 0%, #f4f4f4 100%);
      background: -webkit-linear-gradient(top, #e1e1e1 0%, #f4f4f4 100%);
      background: linear-gradient(to bottom, #e1e1e1 0%,#f4f4f4 100%);		
      border-radius:0 0 3px 3px;
      clear: both;
      transition:opacity 0.3s;
      -webkit-transition: opacity 0.3s;
      height: 0;
      overflow: hidden;
      opacity: 0;
	}
    .search-widget.search-tags-active .search-tags{
      opacity: 1;
      height: auto;
      overflow: visible;
    }
	.search-widget .text-search,
    .search-widget select{
      height:32px;
      width:100%;
      border:0;
      outline:none;
      padding:0 15px;
      border-radius:3px 0 0 3px;
      border:1px solid #C0C9D0;
      color:#595959;
      box-shadow: 0 0 20px #ccc;
	}
        #site-search-text-box::-webkit-input-placeholder{
            font-size: 14px;
            opacity: 1;
            height: auto !important;
            color: #595959;
            font-family: Helvetica, sans-serif;
        }
        #site-search-text-box::-moz-placeholder{
            font-size: 14px;
            opacity: 1;
            height: auto !important;
            color: #595959;
            font-family: Helvetica, sans-serif;
        }
        #site-search-text-box:-ms-input-placeholder{
            font-size: 14px;
            opacity: 1;
            height: auto !important;
            color: #595959;
            font-family: Helvetica, sans-serif;
        }
        #site-search-text-box:-moz-placeholder{
            font-size: 14px;
            opacity: 1;
            height: auto !important;
            color: #595959;
            font-family: Helvetica, sans-serif;
        }

.search-widget select{
  padding: 0 15px 0 10px;
}
    
	.search-widget h3{
    text-transform: uppercase;
    font-size: 14px;
    color: #7e7c7c;
    font-weight: bold;
	position:relative;
    margin-bottom: 8px;
      padding-left: 32px;
	}
	.search-widget h3::before{
    content: '';
    width: 18px;
    height: 20px;
    background: url(../images/sprite.png) no-repeat -83px -190px/400px;
    position: absolute;
    left: 6px;
    top: -2px;
	}
	.search-widget .search-tags a{
	color:#0386dc;
	font-size:14px;
	display:inline-block;
	vertical-align:top;
	margin:0 3px 8px; 
	padding:5px 20px;
	border:1px solid #D9DDE1;
	background:#FAFAFA;
	border-radius:20px;
	}
	.search-widget .search-tags a:hover{
	background:#0386dc;
	color:#fff;
	}
	
	.search-widget .formsubmit{
    height: 32px;
    background: #1C9BD8;
    border-radius: 0 3px 3px 0;
	border:0;
	outline:none;
	position:absolute;
	right:0;
	top:0;
    color: #fff;
    outline: none;
    text-transform: uppercase;
    font-weight: bold;
    width: 105px;
      text-align: center;
      
	}
.close-search{
  background: url(../images/sprite.png) no-repeat -226px -181px/400px;
  width: 30px;
  height: 25px;
  visibility: hidden;
  opacity: 0;
  display: inline-block;
  vertical-align: middle;
  margin-left: 60px;
  cursor: pointer;
  }
.close-search:hover{
  background-position: -281px -181px;
}
.search-active .close-search{
  visibility: visible;
  opacity: 1;
  transition: opacity 0.8s;
  -webkit-transition: opacity 0.8s;
}
.digital-bg{
  padding-top: 0
}
 .digital-bg .aakash_itutor,.digital-bg .aakash_live,.digital-bg .digital_paltforms p{
    padding-left: 0 !important
  }
.digital-bg .aakash_itutor{
  margin-bottom: 10px;
}
  .digital-bg .digital{
    background: url(../images/sprite-img.png?v=1.5) 0 496px !important;
  }
.digital-bg .dp_heading{
  font-size: 28px;
}
.container_get_in_touch_form .container{
  max-width: 1060px;
}
.container_get_in_touch_form{
  color:#595959;
  background: url(../images/form_bg.png) repeat 0 0;
  overflow: unset;
}
.container_get_in_touch_form{
  padding:35px 0;
  border-bottom: 1px solid #fff;
  clear: both;
}
.container_get_in_touch_form .section-title{
    color:#000;
    margin-bottom:40px;
}
.container_get_in_touch_form .section-title::after{
    background:#000
}
.container_get_in_touch_form p{
    text-align:center;
    font-size:16px
}
.container_get_in_touch_form form{
    padding:50px 0 20px;
}
.container_get_in_touch_form form .text-input, .container_get_in_touch_form form .text-select{
   border:0;
   border-bottom:1px solid #373737;
   font-size:16px;
   padding:0 35px 10px;
   width:100%;
   outline:none;
   margin: 0;
   display: block;
   background: none;
   box-shadow: none !important;
    border-radius:0;
    -webkit-border-radius: 0;
    height: auto !important;
}
.container_get_in_touch_form form .text-select{
   padding: 0 30px 15px;
   margin-top: -5px;
   -webkit-appearance:none;
   -moz-appearance:none;
   appearance:none;
   }

.container_get_in_touch_form .form_status_message{
  text-align: center;
  font-size:16px
}
#form_submit_button{
    cursor: pointer;
    border:1px solid #0386dc; 
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    position: relative;
    color: #0386dc;
    background: #fff;
    border-radius: 4px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    padding: 0 25px;
    line-height:38px;
    min-width:178px;
    border-radius:5px;
    font-weight:bold;
    outline: none;
    box-shadow: 0 2px 10px #ddd;
    text-transform: uppercase;
    font-size: 15px;
}
#form_submit_button:hover{
  background: #0386dc;
  color: #fff;
}
#form_submit_status{
  text-align: center;
}
#form_submit_button{
  display:table;
  margin:0 auto 20px;
}
.container_get_in_touch_form form textarea{
  height: 178px;
  resize:none
}

.container_get_in_touch_form .form-item{
    position:relative;
    margin-bottom: 40px;
   padding:0 40px
}
.container_get_in_touch_form .form-item label{
    font-size:0;
    margin:0;
    padding:0;
    position:absolute;
    top:0;
    width: 25px;
    height: 23px;
    background-image:url(../images/sprite.png);
    background-repeat:no-repeat;
    background-size:400px;
}
.container_get_in_touch_form .field-fullname label{
    background-position: -227px -104px;
}
.container_get_in_touch_form .field-phone label{
    background-position: -326px -104px;
}
.container_get_in_touch_form .field-email label{
    background-position: -276px -100px;
}
.container_get_in_touch_form .field-msg label{
    background-position: -366px -104px;
    width:21px;
    height: 26px;
}
.container_get_in_touch_form .field-cities label{
    background-position: -352px -181px;
    width:18px;
    height: 25px;
}

.followus{
  padding-top: 25px;
  padding-bottom: 80px;
}

body{
  margin: 0;
  padding: 0;
}
html body .container{
  /*max-width: 1290px;*/
  padding: 0 15px;
  margin: 0 auto;
  width: auto !important
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;	
}
input[type=number] {
    -moz-appearance:textfield;
}
input[type="submit"],
input[type="text"],
input[type="search"]{
    -webkit-appearance: none;
    -webkit-border-radius: 0;
}
input::-webkit-contacts-auto-fill-button {
  visibility: hidden;
  display: none !important;
  pointer-events: none;
  position: absolute;
  right: 0;
}
.section-title{
  display: table;
  margin: 0 auto;
  position: relative;
  color: #0386dc;
  font-size: 30px;
  margin-bottom: 30px;
  text-transform:uppercase;
}
.section-title::after{
  content: '';
  width: 70px;
  height: 3px;
  background: #0386dc;
  position: absolute;
  left: 50%;
  margin-left: -35px;
  bottom: -15px;  
}
@media only screen and (min-device-width: 767px){
  .footer-padding {
      padding-left: 15px;
      padding-right: 15px;
  }
}
/***for course pages**/
.all-course-filter{
  font-weight: bold;
}
.course-category-searching{
  padding: 10px 35px;
  border-top:1px solid #BBBBBB;
  border-bottom: 1px solid #BBBBBB;
}
.content_body.course_list .aakash-course-subname{
      font-weight: bold;
      color: #038fcb;
}
.content_body.course_list .aakash-course-name{
  color: #000;
  margin-bottom: 10px;
}
.content_body.course_list .aakash-course-eligibility{
  display: inline-block;
  vertical-align: middle;
}


.content_body.course_list .aakash-course-eligibility{
    margin-right: 15px;
}


.content_body.course_list .aakash-course-eligibility,
.content_body.course_list .aakash-scholarship-offer
{
  font:normal 12px RobotoSlabRegular;
  color: #394a5f;
}
.content_body.course_list .aakash-scholarship-offer{
    display: inline-block;
    float: none !important;
    width: auto !important;
    margin: 0 0 0 20px !important;
    vertical-align: middle;
    margin-top: 5px;
    position: relative;
    padding-left: 12px !important;

}

.content_body.course_list .aakash-scholarship-offer{
    margin-bottom: 5px !important;
}

.course-detail-container.content_body.course_list .aakash-scholarship-offer{
    margin-bottom: 0 !important;
}
.content_body.course_list .course-details.cou-buy-padding{
  float: left !important;
  padding: 0 !important;
      margin: 10px 0 !important; 
}
.content_body.course_list .course-details.cou-buy-padding .view-details-button{
  float: left;
  border: 0;
  padding: 0;
  font-size: 14px;
  text-decoration: underline;
}
.content_body.course_list .aakash-scholarship-offer .scholarship-icon{
  background-size: 27px;
  display: inline-block;
  vertical-align: middle;
  position: absolute;
  left: -28px;
  top: -5px;
  padding: 15px 1px 7px 38px;
}

.content_body.course_list .aakash-scholarship-offer-alt {
    display: inline-block;
    float: none !important;
    width: auto !important;
    margin: 0 0 0 20px !important;
    vertical-align: middle;
    margin-top: 5px;
    position: relative;
    padding-left: 12px !important;
    font: normal 12px RobotoSlabRegular;
    color: #394a5f;
}

.content_body.course_list .aakash-scholarship-offer-alt .scholarship-icon-alt{
    background-size: 27px;
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    left: -28px;
    top: -5px;
    padding: 15px 1px 7px 38px;
    line-height: 46px;
}

.content_body.course_list .aakash-scholarship-offer-alt{
    margin-bottom: 5px !important;
}

.content_body.course_list  .aakash-course-details{
  color: #000;
      clear: both;
}
.content_body.course_list  .aakash-course-details label{
    color: #394a5f;
  margin-bottom: 3px;
      font-size: 12px;
    font-weight: bold !important
}
.content_body.course_list   .aakash-course-details >div{
  font-size: 14px;
  color: #000;
}
.content_body.course_list .aakash-Course-details-panel .course-prebook-button{
  float: none;
  display: inline-block;
  vertical-align: middle;
  margin-right: 20px;
      margin-bottom: 10px;
}
.content_body.course_list .aakash-Course-details-panel .cou-buy-padding{
    padding-left: 0;
    margin: 5px 0 31px; 
}

.aakash-fee_section{
  text-align: center
}
.aakash-fee_section .aakash-course-fee{
    font-size: 30px;
    color: #000;
    font-weight: bold;
}
.aakash-fee_section a{
  text-decoration: underline
}
.aakash-fee_section .download-brochure-icon{
      display: inline-block;
    float: none;
    vertical-align: middle;
}
.aakash-fee_section .aakash-course-fee span.rupee-font{
  font-size: 30px;
}
.content_body.course_list .bgGray{
  padding: 15px;
  background: #FFF;
}
.content_body.course_list .row-top{
  margin-bottom: 1px;
}
.content_body.course_list .test-details a{
  margin-left: 10px;
}
.content_body.course_list .aakash-Course-offers a{
  text-decoration: underline
}
.content_body.course_list .course-list-fe{
  margin-top: 20px;
}
.content_body.course_list .course-list-fee p{
  margin: 0
}
.content_body.course_list .course-list-fee .distance-link,
.content_body.course_list .course-list-fee .digital-learning{
  display: inline-block;
  vertical-align: middle;
  padding-right:15px;
      margin-top: 10px;

}
.content_body.course_list .course-list-fee .distance-link::after{
  content: '|';
  display: inline-block;
  vertical-align: middle;
  margin-left: 15px;
  
}

.aakash-fee_section >div{
  padding: 0 !important;
  width: 100% !important
}
.aakash-fee_section .aakash-course-fee{
  float: none !important;
  text-align: center
}

@media (min-width: 992px){
  .aakash-Course-details-panel.col-md-8{
    width: 60%;
    padding: 0 25px !important;
  }
  .aakash-Course-offers.col-md-4{
    width: 40%;
    padding: 0 25px !important;
  }
#course-list-mobile .content_body.course_list{
  margin-left:-15px;
  margin-right: -15px;
}
  .course_list #course-list-mobile.course-list-container{
    margin-top: 40px;
  }
}


@media (min-width: 1280px){
  .site-menu li a{
    font-size: 13px;
    padding: 0 10px
  }
}
@media (max-width: 1024px){
  body{
    cursor: pointer
  }
 .digital-bg .digital_paltforms{
    padding-right: 40%;
    background: url(../images/hand_mobile.png) no-repeat right bottom/30% !important;
    height: auto !important
  }
  .digital-bg .digital_paltforms .col-md-5{
      width: 100% !important
  }
  .digital-bg .dp_heading{
    margin-top: 0;
    font-size: 20px;
  }
  .site-menu .search-btn{
    margin: 0
  }
  .site-menu li a{
    padding: 0 3px;
  }
}
@media (min-width: 992px){
  .hidden-large{
    display: none !important
  }
  .site-menu li{
    float: left;
    padding: 0 2px;
  } 
.site-menu  .login-menu{
  margin-left: 10px;
}
.search-active .site-menu li:not(.hidden-small){
    visibility:hidden;
    opacity:0;
    transition:all 0.3s;
   -webkit-transition: all 0.3s;
}
  .site-menu li a:hover{
    color: #1C9BD8; 
  }
}

@media (max-width: 991px){
  .site-header{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9991;
  }
  .site-header.clone{
    display: none;
  }
  .close-search{
    display: none !important
  }
    .section-title{
    font-size: 22px;
    margin-bottom: 20px;
  }
  .search-widget{
    right: 10px;
  }
  .search-active .site-logo{
    opacity: 0;
    visibility: hidden;
    transition:all 0.3s;
    -webkit-transition:all 0.3s;
  }
  .hidden-small{
    display: none !important
  }
  html body .container{
    padding: 0 15px;
  }
.contact-numbers li,.top-head .coupon-link{
    line-height: 30px;
  }
  .top-head .coupon-link{
    margin-right: -10px;
  }
  body{
    padding-top: 117px;
  }

  #loginModal{
    z-index: 9992
  }   
  .site-menu{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: #fff;
    margin: 0;
    z-index: 9991;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;    
    left: -110%;
  }
  .mobile-menu{
    overflow: auto;
    padding: 0 35px;
    height: calc(100vh - 90px)
  }
  .mobilemenu-active .site-menu{
    left: 0
  }
  .menu-title{
    color: #b8b8b8;
    margin-bottom: 5px;
  }
  .site-menu li a{
    font-size: 14px;
    line-height: 1.3;
    padding: 15px 0;
    position: relative;
    padding-right: 30px;
  }
  .site-menu ul{
    margin-bottom: 30px;
  }
  .site-menu li a::after{
    content: '';
    width: 10px;
    height: 10px;
    border-top: 3px solid #b4b4b4;
    border-right: 3px solid #b4b4b4;
    position: absolute;
    right: 0;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    top: 50%;
    margin-top: -6px;
  }
  .site-menu li +li{
    border-top: 1px solid #e4e4e4;
  }
  .menu-btn{
    display: inline-block;
    cursor: pointer;
    width: 40px;
    height: 40px;
    padding: 7px;
    padding-top: 9px;
    margin-left: -7px;
  }
  .menu-btn span{
    display: block;
    width: 80%;
    height: 2px;
    background: #595959;
    margin: 4px 0;
  }
  .menu-btn span:nth-child(2){
    width: 100%;
  }
  .mobile-head{
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
.site-menu  .login-menu a{
  min-width: 70px;
  border-radius: 2px;
  font-size: 13px;
}
  .mobile-menutop{
    border-bottom: 1px solid #bbbbbb;
    padding: 10px 10px;
    overflow: hidden;
    margin-bottom: 20px;
  }
  .close-menu{
    position: relative;
    padding-left: 35px;
    line-height: 32px;
    margin-left: -10px;
  }
  .close-menu button{
    font-size: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 32px;
    height: 32px;
    border: 0;
    background: none;
    outline: none;
    padding: 0;
  }
  .close-menu button::before, .close-menu button::after{
    content: '';
    width: 2px;
    height: 18px;
    position: absolute;
    top: 7px;
    left: 15px;
    transform-origin: center;
    background: #595959
  }
  .close-menu button::before{
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
  }
  .close-menu button::after{
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
  }
    .search-widget{
    display: none;
  }
  .search-active .search-widget{
    display: block;
  }
  .container_get_in_touch_form form textarea{
    height: 80px;
  }
  .container_get_in_touch_form .form-item{
    margin-bottom: 30px;
    padding: 0 20px;
  }
  .container_get_in_touch_form form{
    padding: 10px 0;
  }
  .testi-text::after{
    right: 60px;
    bottom: -10px;
  }
}
@media (max-width: 767px){
  .top-head{
    font-size: 8px;
  }
  .site-logo{
    width: 65px;
    height: 40px;
  }
  .site-header{
    height: 91px;
  }
  .search-widget{
    padding-right: 0
  }
  .search-widget .text-search{
    padding-right: 120px;
  }
  body{
    padding-top: 91px;
  }
  .search-widget{
    top: 5px;
  }
  .digital-bg .dp_heading{
    margin-top: 40px;
    padding-bottom: 20px;
  }
  .explore-pane .list-group-item p{
    font-size: 13px;
  }
  .testi-text{
    font-size: 13px;
  }
  .footer-mb-bottom .related-link{
    float: none;
  }
  .footer-mb-bottom .related-link div{
    float: none
  }
  .footer-mb-bottom .related-link .other-link{
    text-align: center
  }
  .footer-mb-bottom .related-link .other-link li{
    display: inline-block
  }
  .footer-mb-bottom .social{
    text-align: center;
	margin-left: 0 !important;
  }
  .footer-mb-bottom .social a{
    display: inline-block;
    float: none
  }
  .footer-mb-bottom .social .blog{
    margin-right: 0
  }
  .digital-bg .digital_paltforms{
    padding-right: 0;
    background: none !important;    
  }
  .digital-bg .digital{
    background: url(../images/digital-xs.png?v=1.5) no-repeat 0 3px !important;
    padding: 15px 13px 12px 35px;
  }
  .digital-bg .dp_heading{
    font-size: 18px;
  }
  /***footer code to fix  current footer**/
  @media (max-width: 767px){
	.footer{
		padding-top: 15px;
		background-color: #272731!important;
		padding-bottom: 0;
	}
	.footer-mb .footer-mb-cont{
		padding-right: 5;
		padding-left: 0;
	}
	.footer .no-padding{
		padding:0
	}
	.footer-mb .panel-group .panel{
	background-color: transparent;
    margin-bottom: 24px;
	}
	.footer-mb .panel-group .panel-heading{
	padding: 0;
    background: #272731;
	}
	.footer-mb .panel-group .panel-heading a{
	    display: block;
    background: #272731;
    color: #fff;
    padding: 0;
    text-decoration: none;
    position: relative;
    font-size: 13px;
    outline: 0;
    font-family: RobotoRegular;
	}
	.footer-mb .panel-group .panel-heading a.collapsed:after{
	content: '+';
    font-size: 20px;
    top: -4px;
	}
	.footer-mb .panel-group .panel-heading a.collapsed{
	    color: #fff;
    font-size: 13px;
    font-family: RobotoRegular;
	}
	.footer-mb .panel-group .panel-heading a:after{
	content: '-';
    position: absolute;
    right: -5px;
    top: -10px;
    font-size: 30px;
	}
	.footer-mb .panel-group .panel-collapse{
	    margin-top: 5px!important;
    border-bottom: 1px solid #272731;
	}
	.footer-mb .panel-group .panel{
	background-color: transparent;
    margin-bottom: 24px;
    border: none;
	}
	.footer-mb .panel-group .panel-heading{
	 padding: 0;
     background: #272731;
	}
	.footer-mb .panel-group .panel-heading + .panel-collapse > .panel-body{
	    background: #272731;
		color: #747b81;
		padding: 0;
		border-top: none;
		padding-right: 20px;
	}
	.footerlist ul li{
	    list-style: none;
    line-height: 17px;
    font-size: 12px;
	}
	.footer-mb ul li a{
	    color: #b3bcc1!important;
    font-weight: 400;
    font-size: 11px;
    font-family: AvenirLTStdMedium;
    text-decoration: none;
	}
	.footer-mb li{
	    float: left;
	}
}
  /***footer code fixes end**/
  
}
@media (max-width: 450px){
  .top-head{
    font-size: 7px;
  }
  .top-head .coupon-link{
	  padding: 0 5px;
  }
}
@media (max-width: 420px){
  .top-head{
    font-size: 6px;
  }
}
@media (max-width: 360px){
  .top-head{
    font-size: 5px;
  }
}



/* CBT upated page Css */

.setgoal{font-size: 16px; line-height: 27px; color: #797878; font-family: 'Roboto', sans-serif;}
.setgoal h1 {font-size: 25px; font-weight: 700; color: #0386dc; text-align: center; margin-top: 50px; text-transform: uppercase; margin-bottom: 5px; font-family: 'Roboto', sans-serif;}
.cbttitle {
    font-weight: 400;
    color: #fff;
    width: 266px;
    margin: 18px auto 0px auto;
    background: #34bbff;
    border-radius: 5px;
    padding: 5px;
}
span.date {color: #ff0500;  font-weight: 500;}
.registernow {
    font-weight: 400;
    color: #fff;
    width: 226px;
    margin: 18px auto 0px auto;
    background: #fb7e41;
    border-radius: 999px;
    padding: 5px;
}

.admitcard {
    min-height: 300px;
    width: 100%;
    background: url(../images/download_admitcard.jpg);
	background-size: cover; margin-top: 50px;
}

.downloadad {
    text-align: center;
    padding-top:0px;
    font-size: 30px;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    font-weight: 900;
}
span.siteadd {
    font-size: 18px; text-transform:; font-weight: 400;
    letter-spacing: 0.5px; text-transform:initial;
}



.clock {height: 280px; background: url(../images/clock.jpg); max-width: 400px; width:100%; float:left;    margin:5px 3px; border-radius: 5px;}

.clock p {color: #fff;  text-align: center;  margin: 100px 50px;  font-size: 17px; font-family: 'Roboto', sans-serif;     line-height: 30px;}

.clock:hover {
    background: #34bbff;
    cursor: pointer;
}

.admitcard h2 {
    font-size: 20px;
    color: #ffcc08;
    border: 1px solid #cccccc4a;
    padding: 10px;
}

.eligibility{height: 280px;  background: url(../images/eligibility.jpg); max-width: 400px; width:100%; float:left; margin: 5px 3px; border-radius: 5px;}
.eligibility p {color: #fff;  text-align: center;  margin: 100px 50px;  font-size: 17px; font-family: 'Roboto', sans-serif; line-height: 30px;}
.eligibility:hover { background: #34bbff;  cursor: pointer;}
.pay{height: 280px;  background: url(../images/pay.jpg); max-width: 400px; width:100%; float:left;    margin: 5px 3px; border-radius: 5px;}
.pay p {color: #fff;  text-align: center;  margin: 100px 50px;  font-size: 17px; font-family: 'Roboto', sans-serif;     line-height: 30px;}
.pay:hover { background: #34bbff;  cursor: pointer;}
.timesection {margin: 30px auto;}
.time-section {border-right: 1px solid #a7a9ac;}
.padding_time {
    padding-left: 5px!important;
    padding-right: 5px;
}
.img-icon-class {
    width: 30px;
    float: left;
    margin-bottom: 10px;
    margin-top: 8px;
    margin-right: 8px;
}
.time-section {
    border-right: 1px solid #a7a9ac; font-family: 'Roboto', sans-serif; 
}
.padding_time {
    padding-left: 5px!important;
    padding-right: 5px; font-family: 'Roboto', sans-serif; 
}
.time-section p {
    font-family: swissc_1;
    font-size: 12px; font-family: 'Roboto', sans-serif; 
}

.container.tbt {
    margin-top: 50px; font-family: 'Roboto', sans-serif; 
}

.timingg {
    margin-top:  50px!important;
    max-width: 1167px;
    margin: 0px auto; font-family: 'Roboto', sans-serif; 
}

.mockpaper {
    
    min-height: 300px;
    background-size: cover; margin-top:50px; font-family: 'Roboto', sans-serif;
}

.cbtdis {
    color: #fff;
    margin: 0px auto;
    text-align: center;
    padding-top: 80px; font-family: 'Roboto', sans-serif;
}

.cbtdis h3 {
    font-size:28px;
    font-weight:800;
}


.cbtdis ul {
    line-height: 30px;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    text-align: left;
    margin: 0px;
    padding: 10px 64px;
}

.sildent-feature h3 {font-size:28px;
    font-weight:800; text-align:center; margin-bottom:30px; margin-top:50px;
}

.sildent-feature h3 img {
    margin-top: 20px;
}
.cbtdis ul li{list-style:none;}
.sildent-feature ul li {
    width: 33%;
    display: -webkit-inline-box;
    line-height: 40px;
   
    margin: 5px 0px;
    padding: 0px 5px; font-size: 14px;
}

.digital-bg .dp_heading {
    font-size: 28px;
}

.digital-bg {
    padding-top: 50px;
    width: 100%;
    background: #00adf1 url('../images/digi-plat.png');
}

.dp_heading {
    color: #FFF;
    font-weight: bold;
    font-size: 20px;
    text-transform: uppercase;
    padding-bottom: 50px;
    margin-top: 70px;
}

.aakash_itutor strong, .aakash_live strong {
    font-size: 21px;
    font-family: 'Roboto', sans-serif;
}
.digital_paltforms p {
    color: #FFF;
    line-height: 25px;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    padding-left: 74px !important;
}

.digital_paltforms {
    height: 530px;
    background-color: #00adf1;
    z-index: -999;
    width: 100%;
    background: url('../images/hand_mobile.png');
    background-repeat: no-repeat;
    background-position: 78% -40%;
}

.digital_paltforms p {
    color: #FFF;
    line-height: 25px;
    font-size: 14px;
    padding-left: 74px !important;
}

.aakash_itutor, .aakash_live {
    font-family: 'Roboto', sans-serif;
    font-size: 21px;
    color: #FFF;
    Padding-left: 74px !important;
}

.aakash_itutor .digilink {
    border-bottom: 2px solid;
}

.digilink {
    color: #FFF;
}
.digital-bg .digital {
    background: url('../images/sprite-img.png?v=1.5') 0 496px !important;
}

.digital {
    background: url('../images/digital.png') no-repeat;
    padding: 15px 23px 12px 35px;
    margin-right: 10px;
}
.sildent-feature {
    margin-bottom: 50px;
}

.footer_heading {
    color: #343434;
    font-weight: bold;
    font-size: 20px;
    text-transform: uppercase;
}
.footer .globe {
    background: url('../images/globe.png') no-repeat;
    padding: 4px 10px 5px 25px;
    margin-right: 10px;
    z-index: -554545454;
    margin-right: 20px;
}

.social {
    margin-right: 56px;
    z-index: 2;
}

.footer {
    padding-top: 15px;
    background-color: #f4f9ff;
    padding-bottom: 30px;
}

.footerlist ul li a {
    color: #4c4c4c;
    font-weight: normal;
    font-size: 10px;
    font-family: 'Roboto', sans-serif;
    text-decoration: none;
}

.footerlist h3 {
    color: #4c4c4c;
    font-size: 12px;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
}

.footerlist ul {
    margin-left: -41px;
}

.footerlist ul li {
    list-style: none;
    line-height: 22px;
    font-size: 12px;
}

.facebook, .facebook:hover {
    background-position: 0px 0px;
}

.facebook, .twitter, .gplus, .youtube, .blog {
    width: 35px;
    height: 34px;
    background: url('../images/follow-us.png') no-repeat;
    float: right;
    margin-left: 10px;
    cursor: pointer;
}

.form-control {
    border: none;
    font-size: 14px;
    font-weight: 400;
}

.subbtn button.btn.btn-primary {
    width: 175px;
    background: #ff9c02;
    border: none;
    padding: 10px;
    text-transform: uppercase;     margin-bottom: 20px;
}

.downloadad form {
    padding: 30px 40px;
    background: #0095da26;
}

/* payment page */
.paymentmethod .radio {
    line-height: 24px;
}

fieldset#scheduler-border {
    border: 1px groove #ddd !important;
    padding: 0 1.4em 22px 1.4em !important;
    margin: 0 0 1.5em 0 !important;
    -webkit-box-shadow:  0px 0px 0px 0px #000;
            box-shadow:  0px 0px 0px 0px #000;
}

legend#scheduler-border {
    font-size: 1.2em !important;
    font-weight: bold !important;
    text-align: left !important;
}

legend#scheduler-border {
    padding-left: 20px;
    background: #fff;
    border: none;
}

#paymentoption input[type="radio"] {
    width: 20px;
    height: 15px;
}

.text-oops {
    color: #ff0202;
    font-size: 20px;
}

.paymentfail {
    line-height: 25px;
    font-size: 15px;
    color: #000;
}

.paymentfailcotainer form {
    min-height: 639px;
    padding-top: 63px;
}

#paymentoption.formBody {
    padding: 20px 40px 42px;
    width: 100%;
    float: left;
}

.paymentmethod .radio {
    line-height: 24px;
}

#paymentoption .form-group {
    padding-left:0px;
    margin: 0 0 10px;
    position: relative;
    border: none;
    background: none!important;
    border-radius: 999px;
	font-weight: 500!important;
}


#paymentoption input#register-submit {
    color: #fff;
    height: 46px;
    line-height: 46px;
    padding: 0 15px;
    width: 100%;
    margin: 10px auto 0;
    border: none;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.4px;
    border-radius: 999px;
    background-color: #2fa7eb;
	box-shadow: 0px 15px 50px 0 rgba(0, 189, 253, 0.22), 0px 10px 15px -5px rgba(0, 189, 253, 0.18);
    -webkit-box-shadow: 0px 15px 50px 0 rgba(0, 189, 253, 0.22), 0px 10px 15px -5px rgba(0, 189, 253, 0.18);
}

label.error {
    color: red;
    font-weight: 400;
    font-size: 12px;
    top: 45px;
    clear: both;
    width: 100%;
    left: 21px;
}

#paymentoption.formBody fieldset#scheduler-border {
    padding: 0 1.4em 16px 1.4em !important;
}

#payment-form fieldset#scheduler-border {
    border: 1px groove #ddd !important;
    padding: 0 1.4em 22px 1.4em !important;
    margin: 0 0 1.5em 0 !important;
    -webkit-box-shadow: 0px 0px 0px 0px #000;
    box-shadow: 0px 0px 0px 0px #000;
}

#payment-form .radio-pink-gap.mr-bt input[type=checkbox], input[type=radio] {
    padding: 0px;
    margin: 0px;
}

#payment-form .form-inline.radio-btn {
    text-align: left;
    font-size: 17px;
    line-height: 13px;
    font-weight: 500;
}

#payment-form .radio-pink-gap.mr-bt {
    text-align: left!important;
    margin-top: 18px;
}

#payment-form .radio-pink-gap {
    margin-top: 20px;
}

#payment-form .radio-pink-gap.mr-bt input[type=checkbox], input[type=radio] {
   
    padding: 0px;
    margin: 0px 5px;
}

#payment-form legend#scheduler-border {
    background: #fff;
    color: #000;
    font-size: 14px!important;
    font-weight: 500!important;
    padding-left: 20px;
    border: none;
    width: 84%;
    margin: 0px auto;
    padding: 5px 11px!important;
}

#payment-form fieldset#scheduler-border {
    border: 1px groove #ddd !important;
    margin-top: 20px!important;
    padding-bottom: 20px !important;
}

#payment-form .button-payment-btn input#register-submit {
    background: #2fa7eb;
    border-radius: 999px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    padding: 10px 30px;
    margin-top: 20px;
    box-shadow: 0px 15px 50px 0 rgba(0, 189, 253, 0.22), 0px 10px 15px -5px rgba(0, 189, 253, 0.18);
    border: none;
    width: 94%;
}

#payment-form .form-inline.radio-btn {
    text-align: left;
    font-size: 15px;
    line-height: 13px;
    font-weight: 500;
    text-transform: capitalize;
}

.pform form#payment-form {
    background: #fff!important;
    color: #000;
}

.bg-succ-fail {
    line-height: 29px;
    margin-top: 20px;
    min-height: 300px;
}

/* payment page close */
.bannerText-box{background: url('../images/banner.jpg') no-repeat center; background-size: cover; *box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 5px; padding:30px 0;}

.form-heading {
    background: #eeeeee;
    padding: 10px 0px;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
}
.form-heading h4 {
    text-align: center;
    font-size: 20px;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 0px;
    margin-top: 0px;
    text-transform: uppercase;
    color: #38454c;
}

.main-section {
    background: #fff;
    padding: 9px 23px 13px 23px;
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;
}

section.mockpaper td, section.mockpaper th {padding: 5px 9px;}
.setgoal h1 img {margin: 10px auto 0px auto;}
.sildent-feature ul{padding: 0px;}
.imgupdate{margin: 0px auto 10px;}

.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

#img-upload{
    width: 100%;
}

.navbar-brand img {
    position: absolute;
    z-index: 10;
    top: -18px!important;
}

.coursedetails {
    font-size: 15px;
    line-height: 30px;
    padding: 76px 30px 50px 30px;     font-family: 'Open Sans', sans-serif;
}

section#crdetails {
    width: 100%;
        background: url(../images/exampattern.png); margin-top:50px; background-size:cover;
}

#restab tr, #restab td {
    padding: 10px 8px;
}

.sildent-feature ul li {
    width: 100%;
    display: -webkit-inline-box;
    line-height: 20px;
    margin: 5px 10px;
    padding: 10px 0 10px 40px;
    font-size: 15px;
    position: relative;
    font-family: 'Open Sans';
}

.sildent-feature ul li span {
    position: absolute;
    left: 0;
    width: 25px;
    height: 25px;
    top: 9px;
}
.sildent-feature ul li span img {
    width: 100%;
}

.bannerText h2 {
    margin: 0;
    font-size: 46px;
    color: #fff;
    position: relative;
    line-height: 44px;
}
.bannerText strong{ color:#fffc07; display:block;}
.bannerText {
    font-family: 'Open Sans', sans-serif;
    padding: 110px 0 0px 0;
}
.bannerText h3 {
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    margin-top: 20px;
    line-height: 33px;
}

.bannerText h1 span {
    color: #fffc07;
    font-size: 17px;
}
.bannerText span {
    font-size: 30px;
}
label.error {
    font-size: 10px;
    margin-top: 5px;
    text-align: left;
    display: block;
    color: red!important;
    font-size: 12px!important;
}

@media only screen and (max-width:680px)
{
#payment-form .radio-pink-gap.mr-bt input[type=checkbox], input[type=radio] {
padding: 0px;  margin: 0px 5px;}
.main-section {background: #fff; padding: 9px 0px 12px 0px;border-bottom-right-radius: 7px;   border-bottom-left-radius: 7px;}

}
/* CBT upated page Css Close */